# GimpUi.IntComboBox.prototype.set_active_by_user_data

    function set_active_by_user_data(user_data: void): Boolean {
        // Gjs wrapper for gimp_int_combo_box_set_active_by_user_data()
    }

Looks up the item that has the given user_data and makes it the selected item in the combo_box.

Since 2.10

user_data

  an integer value

Returns

  true on success or false if there was no item for this user-data.